.b-side-content {
	width: 300px;
	overflow: hidden;
	z-index: 100;
}

	.m-lsb .b-side-content {
		margin-left: 50px;
		position: absolute;
		right: 0;
	}

.b-side-content .header {
	border-bottom: 1px solid #2d3038;
	padding: 1px 0 0;
	min-height: 48px;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	position: relative;
	background: #606876 url(../../../img/search-sort-bg.png) repeat-x;
	color: #fff;
	text-shadow: -1px -1px 1px #515865;
	line-height: normal;
}

.b-side-content .filter {
	cursor: default;
}

.b-filter-docs { background: #e9f0fa; }

.b-side-content .header h3 {
	font-size: 15px;
	line-height: 20px;
	font-weight: normal;
	padding: 7px 0 0 50px;
	position: relative;
	margin: 7px 0 0;
}

.b-side-content .header h3 a {
	position: absolute;
	right: 10px;
	font-size: 12px;
	line-height: 1.5;
	bottom: 0;
	color: #fff;
	text-decoration: none;
}
.b-side-content .header .b-open-all {
	position: absolute;

	right: 15px;
	top: 17px;

	width: 16px;
	height: 17px;
	background: url(../../../img/menu-icons.png) -997px -7px no-repeat;
}

.b-side-content .header .b-filter-settings {
	width: 16px;
	height: 17px;
	background: url(../../../img/icons.png) -70px -84px no-repeat;
	right: 15px;
	z-index: 5;
}

.b-side-content .header .b-all {
	width: 16px;
	height: 17px;
	background: url(../../../img/menu-icons.png) -1087px -6px no-repeat;
	right: 15px;
	z-index: 5;
}

.b-side-content .b-loader_sidepanel,
.b-side-content .b-loader_types {
	width: 50px;
	height: 50px;
	top: 50%;
	left: 50%;
	margin: 0 0 0 -50px;
	overflow: hidden;
	background: none;
	z-index: 1;
}
/* Стили специально дублируются */
.b-loader_sidepanel--new {
	width: 50px;
	height: 50px;
	top: 50%;
	left: 50%;
	margin: 0 0 0 -50px;
	overflow: hidden;
	background: none;
	z-index: 1;
}

.b-side-content .b-loader_types {
	margin: -25px 0 0 -25px;
}

.b-side-content .b-loader_sidepanel i,
.b-side-content .b-loader_types i,
.b-loader--options_panel i {
	position: absolute;
	width: 600px;
	height: 50px;
	background: url(../../../img/loader-goto-page.png) no-repeat;
}

.b-loader_sidepanel--new i {
	position: absolute;
	width: 600px;
	height: 50px;
	background: url(../../../img/loader-goto-page.png) no-repeat;
}

.b-loader--options_panel {
	width: 50px;
	height: 50px;
	top: 50%;
	left: 50%;
	margin: -25px 0  0 -25px;
	overflow: hidden;
	background: none;
	z-index: 1;
	display: none;
}

.b-search_results_options_panel--loading .b-loader--options_panel {
	display: block;
}

.b-side-content .field.field-search {
	width: 93%;
	margin-top: 2px;
}

.b-side-content fieldset {
	font-size: 0.8em;
	margin: 9px 10px 7px 0;
}

.b-side-content fieldset.revisions {
	margin-top: -3px;
}

.b-side-content fieldset legend {
	color:#4d5462;
	font-weight:bold;
	padding-bottom: 4px;
	user-select:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
}
/*
	TODO Change to appropriate class
*/
.b-side-content fieldset .b-group li {
	padding:2px 0 0 20px;
	margin:12px 0 0;
	background-color:#D8DBDF;
	border:1px solid #B8B7B7;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	position:relative;
}

.b-side-content fieldset .act {
	background-color:#F5F6FB;
}

.b-side-content fieldset table {
	margin:5px;
}

.b-side-content fieldset .b-group .b-icon {
	width:11px;
	height:10px;
	margin:4px 0 0 -15px;
	cursor:pointer;
}

.b-side-content fieldset .b-group .b-icon i {
	background:url(../../../img/selected-list-icons.png) no-repeat;
}
.b-side-content fieldset .b-group li:hover {
	color:#747780;
	background:#F5F6FB;
}
.b-side-content fieldset .b-group li:hover .b-icon {
	margin-left:-16px;
}

.b-side-content fieldset .b-group li:hover .b-icon i {
	left:-11px;
}

.b-side-content fieldset .ui-datepicker-title {
	margin-bottom:2.5em;
}

.b-side-content fieldset .ui-datepicker-month {
	position: absolute;
	left:10px;
	top:7px;
}

.b-side-content fieldset .ui-datepicker-year {
	position: absolute;
	right:10px;
	top:7px;
}

.b-side-content fieldset table th, .b-side-content fieldset table td {
	padding: 5px 8px;
	font-weight:bold;
}

.b-side-content fieldset .b-doc-info {
	margin-top: 5px;
}

.b-side-content fieldset dl {
	width: 50%;
	float: left;
}
.b-side-content fieldset dl.case-appendixes {
	margin-bottom:8px;
}

.b-side-content fieldset dt {
	color: #4D5462;
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 0;
	padding-right: 5px;
	line-height: 1em;
	white-space: nowrap;
}
.b-side-content fieldset dl.case-appendixes dt {
	color: #2D3038;
}

.b-side-content fieldset dd {
	color: #2D3038;
	font-size: 1.25em;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 3px;
	padding-right: 5px;
	line-height: 1.333em;
	word-wrap:break-word;
}

.b-doc-info-block {
	padding: 0 0 0 29px;
	position: relative;
}

.b-doc-info-block--case-number {
	padding-right: 0;
}

.b-doc-info-block--case-number dd {
	padding-right: 0 !important;
}

.b-side-content fieldset dd a {
	color: #0085bc;
	text-decoration: none;
}

.b-side-content fieldset p {
	padding-top: 5px;
	margin-top: 2px;
	line-height: 1.65em;
}


.ui-datepicker-calendar .ui-state-default {
	text-decoration:none;
	color:#000;
}

.ui-datepicker-calendar .ui-datepicker-week-end, .ui-datepicker-calendar .ui-datepicker-week-end .ui-state-default {
	color:#747780;
}

.ui-datepicker-title {
	font-weight:bold;
}

.b-side-content .b-icon-next {
	background:#c00;
}

.ui-datepicker-calendar td {
	padding: 5px 8px;
	font-weight:bold;
}

.b-side-content .b-slider-field-container .ui-slider-handle {
	display:block;
	background:url(../../../img/slider-handle.png) no-repeat;
	width:9px;
	height:10px;
}

.b-side-content .b-slider-field-container .ui-slider-range {
	background: rgba(131,180,71, 0.7);
}

.b-side-content fieldset li.appending {
	border:none !important;
	background:none !important;
	padding-left: 0 !important;
}

.b-side-content fieldset .appending .b-icon {
	display:none;
}

.b-side-content .b-nav-button {
	position: absolute;
	right: 10px;
	top: 16px;
	cursor: pointer;
}

.b-side-content .ui-datepicker-prev, .b-side-content .ui-datepicker-next {
	cursor:pointer;
	user-select:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
}

.b-side-content .filter-item .b-tiny-icon {
	left: 7px;
	top: 17px;
}

.b-side-content .action-link {
	position: absolute;
	right: 10px;

	color: white;
	text-decoration: none;
	font-size: .8em;
	line-height: 1.5;
}

.b-side-content .b-section-name {
	position: absolute;
	top: 16px;
	left: 50px;
}

.history .action-link {
	cursor: pointer;
}
